### Method

# Gtk.Gesture.handles_sequence

#### Declaration [src]

    gboolean
    gtk_gesture_handles_sequence (
      GtkGesture* gesture,
      GdkEventSequence* sequence
    )

#### Description [src]

Returns `TRUE` if `gesture` is currently handling events corresponding to `sequence`.

#### Parameters

`sequence` | `GdkEventSequence*`
| a `GdkEventSequence` or `NULL`
| Can be `NULL`
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if `gesture` is handling `sequence`, `FALSE` otherwise